{% extends 'course/base.html' %}

{% block title %}
    {{ teacher.fullname }}
{% endblock %}

{% block container %}
    <h3>{{ teacher.full_name }}</h3>
    <p><b>E-mail: </b>{{ teacher.email }}</p>
    <p><b>Действующий струдник: </b>{% if teacher.works %}Да{% else %}Нет{% endif %}</p>
    <div class="btn-group btn-group-sm" role="group">
        <a href="{% url 'user:teacher_update' pk=teacher.pk %}"
           class="btn btn-warning">Редактировать</a>
        <a href="{% url 'user:teacher_delete' pk=teacher.pk %}"
           class="btn btn-danger">Удалить</a>
    </div>
    <p><a href="{% url 'user:teacher_list' %}">К списку преподавателей</a></p>
{% endblock %}